/*
 Theme Name:   Brentwood Pro Child
 Description:  Brentwood Pro Child Theme
 Author:       Karina Aslikyan
 Author URI:   http://www.lavertygolf.com.au
 Template:     brentwood-pro
 Version:      1.0.0
 Text Domain:  brentwood-pro-child
*/
.backwards {
	unicode-bidi:bidi-override;
	direction: rtl;
}
.font-weight-200 {
	font-weight:200;
} 
.text-shadow-black {
	text-shadow: 0 0 6px #272727;
}